<ai> ... </ai> |

`<ai>` is defined in the Indirect href module. Makes it possible to use a database of links. Each link is referred to by a symbolic name instead of the URL. The database is updated through the configuration interface.

Attributes |
name,

Attributes

`name`

  Which link to fetch from the database. There is a special case, `name=random` that will choose a random link from the database.

Example

source code

    Caudium WebServer

    "=> >

result | Caudium WebServer